.col1, .col2, .col3, .cols  {float:left;padding-right: 0.5%}
.cols {width:30%}
.col1 {width:50%}
.col2 {width:240px;}
.col3 {width:570px}
.oficiais li {display:inline-block;padding:1%;height:40%;letter-spacing:-1px}
/* index.html */
/* index-1.html */
#page2 .box .list1 {margin-top:-7px}
/* index-2.html */
#page3 h2.letter_spacing {word-spacing:-2px}
/* index-3.html */
#page4 .box .list1 {margin-top:-7px}
#page4 h2.pad_bot1 {padding-bottom:5px}
/* index-4.html */
#page5 .box > div {background: url(../images/box_top2.png) top center no-repeat}
#page5 #content2 h2 {padding-bottom:4px}
/* index-5.html */
/* index-6.html */